class CreateUserFeedbackMessages < ActiveRecord::Migration
  def change
    create_table :user_feedback_messages do |t|
      t.integer :user_id
      t.integer :journals_for_message_id
      t.string :journals_for_message_type
      t.integer :viewed

      t.timestamps
    end
  end
end
